@charset "shift_jis";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-color: #000000;
}
body ,td {
color: #999999;
	font-size: 12px;
	line-height: 16px;
	}

#top {
	background-image: url(../img/back_body.gif);
	background-repeat: repeat-x;
}
#top a{
	color: #999999;
}
#top a:hover{
	color: #FFFFFF;
}

#news {
	background-image: url(../news/img/back_body.gif);
	background-color: #000000;
	color: #FFFFFF;
	background-repeat: repeat-x;
}

/*　空室検索　*/
#s_room {
	text-align: left;
	width: 220px;
	border: 1px solid #35292E;
	padding: 0;
	font-size: 10px;
	background-color: #000;
}
#s_room div{
	background:#000 url(../img/s_room.gif) top no-repeat;
	padding:0 0 18px 0;
	text-indent:-9999px;
	margin:0;
}
#s_room p{
	padding:0 0 5px 20px;
	margin:0 0 0 0;
}
.s_btn {
	margin: 15px 0 0 20px;
	border:none;
	width: 180px;
	height: 30px;
	display: block;
	text-indent:-9999px;
	background: url(../img/s_btn.gif);
}
input.s_btn:hover , input.s_btnHover{
	border:none;
	background: url(../img/s_btn.gif);
	background-position: 0 -30px;
}
.navi a {
	line-height:3;
	font-size:11px;
	background: url("../img/icons.gif") no-repeat left center;
	text-decoration: none;
	margin:0 0 0 20px;
	padding: 0 0 0 12px;
}
.navi a:hover {
	color:#ffff00;
}

#top_sideBan {
	width: 222px;
	margin-top: 10px;
}

/* reservationページ */

#left {
	width:420px;
	float:left;
}

#right {
	width:220px;
	float:left;
	padding-top:20px;
}
